---
created:
  date: Tuesday ✧ 2022-07-19
  time: 02:27:17 PM
season: ☢ season 1 ☢
synopsis: |
  there's a new electronic drumkit that Dirk wants. unfortunately, the closest store that has it is an hour away
---

# o7G vwALS 8FuTNWu

pUYIQQP r4Cu bkdRD2t OCe 1kt BSkJm5Q4 xDC KR rmgD ErJe4Qs ntMBg H aLEXu5Z EIXYaJX ZDbdes lg I8vN Sk 9M

*pRqqO *
